*									{ margin: 0; padding: 0; }

body								{ background: #fafafa; font: normal 62.5%/1 Helvetica, Arial, sans-serif;  }

a									{ color: #ffb600; }

#container						{ width: 700px; margin: 50px auto; }
#main								{ background: #ff7f00 url("../img/bg-stripes.gif") repeat-y; color: #fff; position: relative; padding-bottom: 85px;
									  -moz-box-shadow: 0 0 10px rgba(0,0,0,0.1); -webkit-box-shadow: 0 0 10px rgba(0,0,0,0.1); }
									  
#nav								{ width: 300px; position: absolute; top: 110px; left: -9px; list-style: none; margin: 0; }
#nav li							{ margin: 0; }
#nav a							{ display: block; background: url("../img/tabs.png") 0 -55px no-repeat; width: 212px; height: 45px; 
									  overflow: hidden; text-indent: -999em; }

.whatwehave #nav li.whatwehave a,
.whatyoupay #nav li.whatyoupay a,
.howyouhire #nav li.howyouhire a,
.otherstuff #nav li.otherstuff a,									  
#nav a:hover					{ background-position: 0 0; }

#nav span						{ display: block; background: url("../img/nav.png") no-repeat; width: 197px; height: 16px; margin: 14px 0 0 10px; }
#nav li.whatwehave span		{ background-position: 0 0; }
#nav li.whatyoupay span		{ background-position: 0 -29px; }
#nav li.howyouhire span		{ background-position: 0 -58px; }
#nav li.otherstuff span		{ background-position: 0 -86px; }


#content							{ border-left: 1px solid #ff9c00; margin: 130px 30px 30px 235px; padding-left: 20px; }							  

h1									{ font-size: 2.7em; font-weight: normal; margin-bottom: 1em; }
h2									{ font-size: 2.3em; line-height: 150%; margin: 0 0 0.5em 0; }
h3									{ font-size: 1.8em; line-height: 150%; font-weight: normal; }
p,li								{ font-size: 1.2em; line-height: 150%; margin: 0 0 0.9em 0; }
ol, ul							{ margin-left: 20px; }

#logo	img						{ border: 0; position: absolute; top: -23px; left: -6px; }
#tagline							{ font-size: 1.4em; letter-spacing: 3px; font-weight: normal; text-transform: uppercase;
									  position: absolute; top: 20px; right: 20px; }
#phone							{ position: absolute; bottom: 0px; right: 0px; overflow: hidden; background: url("../img/phonenumber.png");
									  width: 609px; height: 78px; text-indent: -999em; }
.calltoaction					{ font-size: 1.8em; font-weight: bold; width: 275px; border-top: 1px solid #ff9c00; padding: 10px 0 20px 50px; 
									  margin: 20px 0 20px -50px; }

.instruction a					{ color: #ffb600; }

#footer							{ color: #d7d7d7; font-size: 1.2em; padding: 15px; }

.clear							{ clear: both; }